RubyGems.org

ActiveModel validation that two associated models are related to each other.

installgem install validates-belongs-to -v 0.0.1
Authors

Matt Burke

1,895 total downloads 896 for this version
Owners

0bf208eebdab7c5d16152f70a1ee837f

Gemfile
gem 'validates-belongs-to', '~> 0.0.1'
Versions
  1. 0.0.2 September 16, 2011 (5 KB)
  2. 0.0.1 September 16, 2011 (5 KB)
Runtime Dependencies
  1. activemodel >= 3.0.0